/ comp / gb.web / request / _get
Request[] (gb.web)
Syntax

    DIM aString AS String

    aString = Request [ Key AS String ]

Returns the value of a request variable.

It can be:

- A variable encoded in the request URL, usually sent by a form with `GET` submit method.
- A variable encoded in the request contents, usually sent by a form with `POST` submit method.

The Request class support the two methods of data encoding: `application/x-www-form-urlencoded` and `multipart/form-data`.